<div class="adminBusSchedule moreBtm">
    <!--.... Bus Arrival schedule ......-->
    <div class="busFilterMain arrivalList moreBtm" ng-show="tab=='arrival'">

        <div class="heading subNormal marginBtm whiteFont" ng-if="!admin">Bus Arrival Schedule</div>

        <div class="floatLeft">
            <div class="dataOpt">
                <div class="lightColor smallest marginBtmSrt roboLight">{{date|date:'shortTime'}}</div>
            </div>
        </div>
        <div class="borderTop">
            <div class="floatRight marginTop">
                <div class="btn midBlock small" ng-click="clearBusArrival()">Clear Arrival</div>

                <!--                <div class="dropDown midBlock small marginLeft">
                                    <div class="head" data-init=0>
                                        <div class="headTitle">All lanes</div>
                                        <div class="sign">
                                            <img src="images/dropDown.png" alt=""/>
                                        </div>
                                        <span class="clear"></span>
                                    </div>
                                    <ul class="list">
                                        <li>Lane 1</li>
                                        <li>Lane 2</li>
                                        <li>Lane 3</li>
                                    </ul>
                                </div>-->
            </div>
            <span class="clear"></span>


            <div class="busList">

                <div class="floatLeft">
                    <div class="dataOpt">
                        <div class="lightColor smallest marginBtmSrt roboLight">{{date|date:'shortTime'}}</div>
                    </div>
                </div>
                <div class="dataTable busTable">
                    <div class="dataRow subNormal"
                         ng-repeat="busArrived in busEntryExitDetails.busEntry | orderBy: '-date' | limitTo: 10">
                        <ul class="rowCont">
                            <li class="license">
                                <div class="content">
                                    <div class="licensePlate">
                                        <img src="images/licenceHologram.png" class="licenseIcon" alt="">
                                        <div class="licenseNum">{{busArrived.plateNumber}}</div>
                                    </div>
                                </div>
                            </li>
                            <li class="arr">
                                <div class="content">
                                    <div class="">Arr - <span class="less">{{busArrived.date | date:'medium'}}</span>
                                    </div>
                                </div>
                            </li>
                            <li class="passengers">
                                <div class="content">
                                    <div class="num more">42</div>
                                </div>
                            </li>
                            <li class="bus">
                                <div class="content">
                                    <div class="busIconMain">
                                        <img src="images/scheduleBus.png" class="busIcon" alt="">
                                        <div class="number">{{busArrived.routeNumber}}</div>
                                    </div>
                                </div>
                            </li>
                            <li class="captain">
                                <div class="content">
                                    <div class="lightColor smallest marginBtmSrt roboLight">Captain</div>
                                    <div class="small">{{busArrived.driverName}}</div>
                                </div>
                            </li>
                            <li class="lane">
                                <div class="content">
                                    <div class="">L2</div>
                                </div>
                            </li>
                            <!--<li class="dep">
                                <div class="content">
                                    <div class="midBlock">Dep  -</div>
                                    <div class="midBlock less">14:25</div>
                                </div>
                            </li>-->
                            <li class="route">
                                <div class="content small">
                                    <div class="">Central Area</div>
                                    <img src="images/routeIcon.png" class="routeIcon" alt="">
                                    <div class="">Pulau Ujong</div>
                                </div>
                            </li>
                            <span class="clear"></span>
                        </ul>
                    </div>
                </div>

                <div class="userMsg marginTop" ng-if="busEntryExitDetails.busEntryClearFlag">
                    <div class="txt">Bus arrival data cleared</div>
                </div>

            </div>

            <!--.... pagination ...-->
            <ul class="pagination marginTop">
                <li ng-class="{active: $index+1 == busEntryExitDetails.busEntryPageSelected}"
                    ng-repeat="busEntryCount in range(busEntryExitDetails.busEntryCountPageNo) track by $index"
                    ng-click="setPageNoForArrival($index+1)">
                    {{$index+1}}
                </li>
            </ul>


        </div>
    </div>

    <!--.... Bus Departure schedule ......-->
    <div class="busFilterMain departureList" ng-show="tab=='departure'">

        <div class="floatLeft">
            <div class="dataOpt">
                <div class="lightColor smallest marginBtmSrt roboLight">{{date|date:'shortTime'}}</div>
            </div>
        </div>
        <!--<div class="heading subNormal marginBtm whiteFont">BUS DEPARTURE SCHEDULE</div>-->
        <div class="borderTop">
            <div class="floatRight marginTop">
                <div class="btn midBlock small" ng-click="clearBusDeparture()">Clear Departure</div>
                <div class="dropDown midBlock small marginLeft">
                    <div class="head" data-init=0>
                        <div class="headTitle">All lanes</div>
                        <div class="sign">
                            <img src="images/dropDown.png" alt=""/>
                        </div>
                        <span class="clear"></span>
                    </div>
                    <ul class="list">
                        <li>Lane 1</li>
                        <li>Lane 2</li>
                        <li>Lane 3</li>
                    </ul>
                </div>
            </div>
            <span class="clear"></span>


            <div class="busList">

                <div class="floatLeft">
                    <div class="dataOpt">
                        <div class="lightColor smallest marginBtmSrt roboLight">{{date|date:'shortTime'}}</div>
                    </div>
                </div>
                <div class="dataTable busTable">
                    <div class="dataRow subNormal"
                         ng-repeat="busArrived in busEntryExitDetails.busExit | orderBy: '-date' | limitTo: 10">
                        <ul class="rowCont">
                            <li class="license">
                                <div class="content">
                                    <div class="licensePlate">
                                        <img src="images/licenceHologram.png" class="licenseIcon" alt="">
                                        <div class="licenseNum">{{busArrived.plateNumber}}</div>
                                    </div>
                                </div>
                            </li>
                            <li class="arr">
                                <div class="content">
                                    <div class="">Dep - <span class="less">{{busArrived.date | date:'hh:mm'}}</span>
                                    </div>
                                </div>
                            </li>
                            <li class="passengers">
                                <div class="content">
                                    <div class="num more">42</div>
                                </div>
                            </li>
                            <li class="bus">
                                <div class="content">
                                    <div class="busIconMain">
                                        <img src="images/scheduleBus.png" class="busIcon" alt="">
                                        <div class="number">{{busArrived.routeNumber}}</div>
                                    </div>
                                </div>
                            </li>
                            <li class="captain">
                                <div class="content">
                                    <div class="lightColor smallest marginBtmSrt roboLight">Captain</div>
                                    <div class="small">{{busArrived.driverName}}</div>
                                </div>
                            </li>
                            <li class="lane">
                                <div class="content">
                                    <div class="">L2</div>
                                </div>
                            </li>
                            <!--<li class="dep">
                                <div class="content">
                                    <div class="midBlock">Dep  -</div>
                                    <div class="midBlock less">14:25</div>
                                </div>
                            </li>-->
                            <li class="route">
                                <div class="content small">
                                    <div class="">Central Area</div>
                                    <img src="images/routeIcon.png" class="routeIcon" alt="">
                                    <div class="">Pulau Ujong</div>
                                </div>
                            </li>
                            <span class="clear"></span>
                        </ul>
                    </div>

                    <div class="userMsg marginTop" ng-if="busEntryExitDetails.busExitClearFlag">
                        <div class="txt">Bus departure data cleared</div>
                    </div>

                </div>
            </div>

            <!--.... pagination ...-->
            <ul class="pagination marginTop">
                <li ng-class="{active: $index+1 == busEntryExitDetails.busExitPageSelected}"
                    ng-repeat="busExitCount in range(busEntryExitDetails.busExitCountPageNo) track by $index"
                    ng-click="setPageNoForDeparture($index+1)">{{$index+1}}
                </li>
            </ul>
        </div>
    </div>
</div>